ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 40px;
	/*border-bottom: 1px solid #3298d4;*/
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	cursor: pointer;
	text-indent:10px;
	/*padding: 0px 21px;*/
	height: 40px;
	width:24.8%;
	line-height: 38px;
	border-top: 1px solid #f2ece6;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #f2ece6;
	background-color: #f2ece6;
	color: #877a6e;
	overflow: hidden;
	position: relative;
	font-size:18px;
}

.tab_last { border-right: 1px solid #f2ece6; }

ul.tabs li:hover {
	background-color: #c4af9a;
	color: #fff;
}

ul.tabs li.active {
	background-color: #c4af9a;
	color: #fff;
	border-bottom: 1px solid #f2ece6;
	border-left: 1px solid #f2ece6;
	display: block;
}

.tab_container {
	border: 1px solid #f2ece6;
	border-top: none;
	clear: both;
	float: left;
	width: 99.5%;
	/*background: #f4f4f4;*/
	overflow: auto;
}

.tab_content {
	padding: 10px 0px 3px 0;
	display: none;
	background:#FFFFFF;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 777px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #3769a3;
		color: #fff;
		border-top: 1px solid #64a28e;
		margin: 0;
		padding: 10px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.d_active {
		background-color: #64a28e;
		color: #fff;
	}
}